---
version: 1
type: SingleStat
data:
  type: cube_analytics
  query:
    measures:
      - SnowplowSessions.repeatPercent
    limit: 100
    timezone: UTC
    filters: []
    dimensions: []
    timeDimensions: []
options:
  decimalPlaces: 1
